/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright © 2007-2019 Evernote Corporation.\nAll Rights Reserved.";

NSCalendarsUsageDescription = "Evernote può aiutarti a preparare note e tenere d´occhio i progressi per riunioni più produttive.";

NSContactsUsageDescription = "Evernote può aiutarti a lavorare insieme con amici e colleghi.";

NSLocationUsageDescription = "Evernote ti aiuta a trovare le note più facilmente aggiungendo un tag con la tua posizione mentre le scrivi.";

NSMicrophoneUsageDescription = "Registra audio e memo vocali.";

NSCameraUsageDescription = "Take photos and scan documents to add to your notes.";

/* MACOSNOTE-28404: Putting this in here as well as ServicesMenu.strings hoping that if fixes the Mojave bug. */
"Add to Evernote" = "Aggiungi a Evernote";
